Page 1 of 1

Upgrade issues for bridged SMF with 1.0.13

Posted: Thu Jul 26, 2007 3:18 pm
by storman
Users running Joomla 1.0.12 with the current 1.1.7 bridge should not upgrade to Joomla 1.0.13 as the bridge will cease to work.

Thats all you need to know  :(